h1 {margin-bottom: .5em;}

#pix-hdr {border-top: 3px solid #fe6f61;}

.cmscontent {font-size: 1.1em;}

.flx {display:flex;display: flex; flex-wrap: nowrap; flex-direction: row; justify-content: center; align-items: center; align-content: center;}

#qst {width: 80%; margin-top:-4%; margin-bottom: 15px; background-color:#fff;
display: flex; flex-wrap: nowrap; flex-direction: row; justify-content: center; align-items: center; align-content: center; padding: 25px 4.5% 0 4%;}
.qst-itm-img {flex-basis: 25%; flex: 0 0 auto; margin-right: 15px;}
.qst-itm-txt {font-size: 1.375em; flex-basis: 75%; flex: 1 1 auto;}

.intro-itm-img {flex-basis: 35%; flex: 0 0 auto;}
.intro-itm-txt {flex-basis: 65%; flex: 1 1 auto;}

.smpl-itm-img {flex-basis: 50%; flex: 0 0 auto; float: right;}
.smpl-itm-txt {flex-basis: 50%; flex: 0 0 auto;}

#pix-shr {border-radius: 50%; margin: 0 0 5px 30px; float: right; -webkit-shape-outside: circle(); shape-outside: circle(); shape-margin: var(--margin);}

.grid-cont {display: grid;}
.g-lft {grid-area: g-lft;}
.g-rgt {grid-area: g-rgt;}
#smpl {grid-template-columns: 1fr 1fr 1fr 1fr 1fr; grid-template-rows: 1fr; gap: 0px 5px; grid-template-areas: "g-lft g-lft g-lft g-lft g-rgt";}
#smpl .g-rgt {padding: 0 5px;}

#icn-sec-04, #icn-sec-05 {padding: 10px 20px 15px 0;}

@media only screen and (max-width: 679px) {
#pix-shr {margin-left:auto; margin-right:auto; float:none; margin:0 auto 2em;}
#qst {width: 90%; margin:0 auto 25px;  padding: 25px 0 0;}
.qst-itm-img {max-width: 60px;}
.qst-itm-txt {font-size: 1.25em;}
}
@media only screen and (min-width: 680px) and (max-width: 920px) {
#qst {width: 85%; margin-top:-3%;}
.qst-itm-img {max-width: 70px;}
.qst-itm-txt {font-size: 1.25em;}
}
@media only screen and (min-width: 921px) and (max-width: 1280px) {
#qst {width: 82%; margin-top:-3%;}
.qst-itm-img {max-width: 80px;}
.qst-itm-txt {font-size: 1.25em;}
}
@media only screen and (min-width: 1281px) and (max-width: 1599px) {
#qst {margin-top:-3.5%;}
.qst-itm-img {max-width: 90px;}
.qst-itm-txt {font-size: 1.3125em;}
}